all options
buster-backports  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Source: node-terser  ]

Package: uglifyjs.terser (4.1.2-8)

Links for uglifyjs.terser

Screenshot

Debian Resources:

Download Source Package node-terser:

Maintainers:

External Resources:

Similar packages:

Fortolker/mangler/kompressor for ES6+ - CLI-værktøj

Terser er en fortolker, mangler, optimeringsprogram og forskønnerværktøjssæt for ECMAScript 2015 og nyere (ES6+).

Terser er en forgrening af uglify-es, der bevarer API- og CLI-kompatibilitet med uglify-es (Debianpakkerne node-uglify-js, libjs-uglify-js og uglifyjs).

ECMAScript 2015 (ES2015) a.k.a. ECMAScript 6 (ES6) er den 6. formelle definition af JavaScript - et fortolket programmeringsprog på højt niveau der er mest kendt for sin brug i internetbrowsere og i Node.js.

Denne pakke tilbyder kommandolinjeværktøjet uglifyjs.terser.

Other Packages Related to uglifyjs.terser

  • depends
  • recommends
  • suggests
  • enhances

Download uglifyjs.terser

Download for all available architectures
Architecture Package Size Installed Size Files
all 11.4 kB38.0 kB [list of files]